		/*
		Theme Name: Avada Child
		Description: Child theme for Avada theme
		Author: ThemeFusion
		Author URI: https://theme-fusion.com
		Template: Avada
		Version: 1.0.0
		Text Domain:  Avada
		*/


		/*********************************** ALLGEMEIN *************************************/

/* p,#main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2, .fusion-footer-widget-column.widget.widget_text p{
	font-family: sans-serif !important;
}*/

@import url("https://use.typekit.net/gsy4pak.css");

@media only screen and (max-width: 800px){
	#sliders-container h2, .rev_slider .tp-caption, .rev_slider .caption, #slide-1-layer-1 {
		    white-space: normal !important;
			text-align: center !important;
			width: 90vw;
	}
}



		main {
			margin: 0 30px;
			font-family: upgrade-lights, sans-serif !important;
			font-weight: 400;
			font-style: normal;
		}
		.main-border {
			position: fixed;
			width: 100%;
			height: 0;
			padding-bottom: 30px;
			left: 0;
			bottom: 0;
			background: #fff;
			z-index: 100;
		}
		h1, h2, h3 {
			text-transform: uppercase;
		}
		header .fusion-header {
			padding: 0 30px;
		}
		footer {
			padding: 30px!important;
		}
		footer ul {
			list-style: none;
			text-align: center;
		}
		footer ul li {
			display: inline-block;
		}
		footer ul li a {
			display: inline-block;
			text-transform: uppercase;
		}
		footer p {
			text-align: center;
		}
		footer .fusion-widget-area .fusion-column:nth-of-type(1) {
			width: 15%;
		}
		footer .fusion-widget-area .fusion-column:nth-of-type(2) {
			width: 70%;
		}
		footer .fusion-widget-area .fusion-column:nth-of-type(3) {
			width: 15%;
		}
		.fusion-footer {
			z-index: 210;
			position: relative;
		}
		/*********************************** NAVI *************************************/

		nav ul li.current_page_item a, nav ul li a, nav ul li a:hover {
			border: none!important;
		}
		nav ul li a span {
			text-transform: uppercase;
		}
		nav ul li:nth-of-type(5) a span {
			background: #fff!important;
			padding: 12px 25px;
			border-radius: 3px;
			transition: all 300ms;
		}
		nav ul li:nth-of-type(5) a:hover span, nav ul li.current_page_item:nth-of-type(5) a span {
			background: #111!important;
		}
		/*********************************** SLIDER *************************************/

		#sliders-container {
			margin: 30px 30px 0;
			margin: 30px 30px 0;
		}
		#sliders-container h2 {
			font-family: "Josefin Sans";
			text-transform: uppercase;
			letter-spacing: -3px;
		}
		#sliders-container h3 {
			font-family: upgrade-lights, sans-serif;
			text-transform: uppercase;
			letter-spacing: 0px;
		}
		/*********************************** STARTSEITE *************************************/

		#intro p {
			font-family: upgrade-lights, sans-serif;
			font-style: italic;
			color: #848280;
			width: 70%;
			margin: 0 auto 20px auto;
		}
		#start-boxen h2 {
			color: #fff;
		}
		#about #about-content {
		}
		#about h2 {
			color: #fff;
		}
		#leistungen .l-box h2 {
			color: #111;
		}
		#leistungen .l-box .alignleft i {
			width: 70px!important;
			height: 70px!important;
			line-height: 70px!important;
		}
		#leistungen .l-box ul {
			margin: 0 0 0 97px!important;
		}
		.l-box .fontawesome-icon {
			height: 60px!important;
			width: 60px!important;
			line-height: 60px!important;
			margin-right: 30px!important
		}
		/*********************************** CONTENT *************************************/


		#theme h1 {
			color: #fff;
		}
		#theme h3 {
			font-size: 80px;
			color: #fff;
		}
		#zitat h3 {
			color: #fff;
		}
		#zitat p {
			color: #fff;
			font-family: upgrade-lights, sans-serif;
			font-style: italic;
		}
		#zitat-zusatz {
			width: 70%;
			margin: 0 auto 20px auto;
		}
		#preise .content-boxes {
			margin: 0!important;
		}
		#preise .fusion-column {
			margin: 0 0 20px 0;
		}
		#preise .fusion-column .col {
			padding: 0;
			text-align: left;
			min-height: 50px!important;
		}
		#preise .fusion-column .heading {
			margin: 0;
			text-align: left;
		}
		#preise .fusion-column .content-container {
			text-align: left;
		}
		#preise img {
			max-width: 121%!important;
		}
		#preise.preise-grau p, #preise.preise-grau h2 {
			color: #fff;
		}
		#kontakt .fusion-content-boxes i {
			width: 70px!important;
			height: 70px!important;
			line-height: 70px!important;
		}
		#kontakt .fusion-content-boxes h2, #kontakt .fusion-content-boxes .content-container {
			padding-left: 90px!important;
		}
		footer ul, footer p {
			margin: 0;
		}
		footer #text-2 {
			margin: 20px 0 0 0;
		}
		footer #social_links-widget-2 {
			margin: 30px 0 0 0;
		}
		#gehrden {
			overflow: hidden!important;
		}
		#white-font {
			color: #fff;
		}
		#white-font h2 {
			color: #fff;
		}
		#team-img {
			margin: 0 0 40px 0;
		}

		.job-stoerer {
			background:#f0d8d7;
			border:10px solid #fff;
			position:absolute;
			border-radius:100%;
			width:250px;
			height:250px;
			padding:70px 20px 20px;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			top:-1000px;
			right:50px;
			text-align:center;
			transition:all 600ms;
		}

.job-stoerer:hover {
	transform:rotate(10deg);
	color:#333;
}

		.job-stoerer .p1 {
			font-size:24px;
			line-height:30px;
			font-family:"Josefin Sans";
			text-transform:uppercase;
			margin:0;
			display:block
		}

		.job-stoerer .p2 {
			font-family:upgrade-lights, sans-serif;
			font-style: italic;
			font-size:16px;
		}

		@media only screen and (max-width:1000px) {
		.fusion-logo img {
			max-height: 40px!important;
		}
		header .fusion-header {
			height: 80px;
		}
		.fusion-main-menu ul li a {
			line-height: 80px!important;
			height: 80px!important;
		}
		#sliders-container h2 {
			font-size: 70px!important;
			line-height: 80px!important;
		}
		#start-boxen .fusion-title {
			margin: 250px 0!important;
		}
		#about .fusion-column-wrapper {
			padding: 50px 30px!important;
		}
		#intro p {
			width: 100%;
		}
		#leistungen .l-box {
			width: 48%!important;
		}
		#leistungen .l-box:nth-of-type(3), #leistungen .l-box:nth-of-type(5) {
			margin-right: 0!important;
			clear: none;
		}
		#leistungen .l-box:nth-of-type(4), #leistungen .l-box:nth-of-type(6) {
			margin-right: 4%;
			clear: none;
		}
		#theme h3 {
			font-size: 50px;
			line-height: 55px;
		}
		#zitat-zusatz {
			width: 100%;
		}
		.jobs .fusion-layout-column {
			width: 100%!important;
			float: none;
		}
		#gehrden {
			padding-right: 30px!important;
			padding-bottom: 30px!important;
		}
		#gehrden .fusion-layout-column {
			width: 100%!important;
			float: none;
		}
		}

		@media only screen and (max-width:800px) {
		main {
			margin: 0 20px;
		}
		.main-border {
			padding-bottom: 20px;
		}
		#sliders-container {
			margin: 20px 20px 0;
		}
		#sliders-container h2 {
			font-size: 40px!important;
			line-height: 45px!important;
		}
		#leistungen .l-box {
			width: 100%!important;
		}
		#team .fusion-column-wrapper {
			padding: 0!important;
		}
		.fusion-mobile-nav-item a {
			line-height: 45px!important;
		}
		nav ul li:nth-of-type(5) a span {
			background: none!important;
			padding: 12px 0!important;
		}
		nav ul li:nth-of-type(5) a:hover span {
			background: none!important;
		}
		.fusion-footer {
			text-align: center;
		}
		}

header.fusion-header-wrapper:nth-of-type(2) {
    display: none;
}
@media only screen and (min-width: 700px) {
	.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_4{
		width: calc(25% - ( ( 30px + 30px + 30px ) * 0.25 ) ) !important;
	}
}